[rspec-users] spec failing to run specs when spec.opts is present on 1.2.9

Paul Carey paul.p.carey at gmail.com
Thu Oct 29 04:28:15 EDT 2009


> Hi Paul
>
> I use Merb extensively.  Can you post your spec_helper?  I may be able to
> help...
>
> Ashley

Hi Ashley

Many thanks for your offer.

If I create a new merb app (1.0.12) and model and then run rake spec,
all is well.  However, if I copy its spec_helper into my own app, the
problems listed above appear. So I think the source of the issue lies
somewhere else.

Best

Paul


More information about the rspec-users mailing list